#. extracted from desktop/source/deployment/manager.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcompo"
"nent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20desktop/so"
"urce/deployment/manager.oo&component=l10n&form_name=enter_issue\n"
"POT-Creation-Date: 2009-03-24 19:28+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.2.0\n"
"X-Accelerator-Marker: ~\n"

#: dp_manager.src#RID_STR_COPYING_PACKAGE.string.text
msgid "Copying: "
msgstr ""

#: dp_manager.src#RID_STR_ERROR_WHILE_ADDING.string.text
msgid "Error while adding: "
msgstr ""

#: dp_manager.src#RID_STR_ERROR_WHILE_REMOVING.string.text
msgid "Error while removing: "
msgstr ""

#: dp_manager.src#RID_STR_PACKAGE_ALREADY_ADDED.string.text
msgid "Extension has already been added: "
msgstr ""

#: dp_manager.src#RID_STR_NO_SUCH_PACKAGE.string.text
msgid "There is no such extension deployed: "
msgstr ""
